
Application: gvSIG desktop - gvSIG bugs #4324
Reproject tool generates wrong .prj file
08/18/2016 06:10 PM - Cesar Martinez Izquierdo

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

When using the "Reproject" tool from gvSIG Geoprocesses, the generated .prj for the output layer contains the original CRS
definition, not the definition of the output CRS.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4183: PRJ file when usin... New 03/21/2016

History
#1 - 08/18/2016 07:02 PM - Antonio Falciano

Hi Cesar,
this ticket is duplicated of #4183 and related to #2539. So I'd set this ticket as Invalid (because duplicated) and reopen #4183 (because different from
#2539, but related to it).

#2 - 08/18/2016 07:18 PM - Cesar Martinez Izquierdo
- Related to gvSIG bugs #4183: PRJ file when using "Reproject" geoprocess is created with the origin CRS added

#3 - 08/18/2016 07:19 PM - Cesar Martinez Izquierdo
- Status changed from New to Invalid

Duplicated of #4183 as reported by Antonio.
